<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_scope_privilege">
    <sys_scope_privilege action="INSERT_OR_UPDATE">
        <operation>execute</operation>
        <source_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</source_scope>
        <status>allowed</status>
        <sys_class_name>sys_scope_privilege</sys_class_name>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2022-01-28 15:45:40</sys_created_on>
        <sys_id>cf5f16821bdd8d10103355bf034bcbd3</sys_id>
        <sys_name>NewRocketAPI</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sys_scope_privilege_cf5f16821bdd8d10103355bf034bcbd3</sys_update_name>
        <target_name>NewRocketAPI</target_name>
        <target_scope/>
        <target_type>sys_script_include</target_type>
    </sys_scope_privilege>
</record_update>
